header {
    z-index: 999;
    padding: 0 100px;
    width: calc(100% - 200px);
    height: 79px;
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #1a1a1aea;
    backdrop-filter: blur(10px);
}

header img {
    height: auto;
}

header > ul {
    gap: 50px;
}

header > ul a {
    font-size: 20px;
    color: white;
}

#hamburguer {
    width: 30px;
    display: none;
    flex-direction: column;
    gap: 5px;
    cursor: pointer;
}

#hamburguer > div {
    width: 100%;
    height: 3px;
    background-color: white;
}

@media only screen and (max-width: 1024px) {
    header img {
        width: 190px;
    }

    header ul {
        gap: 25px;
    }

    header > ul a {
        font-size: 15px;
    }
}

@media only screen and (max-width:768px) {
    header {
        padding: 0 35px;
        width: calc(100% - 70px);
    }

    header img {
        width: 130px;
    }
}

@media only screen and (max-width:425px) {
    #hamburguer {
        display: flex;
    }

    header ul {
        display: none;
    }

    header > a:last-child {
        display: none;
    }
}